package com.pwt.netty.common.constants;

public enum ExchangeWorkState {

    /**
     * 空闲
     */
    IDLE(0),
    /**
     * 已扫码
     */
    SCANNED_CODE(1),

    /**
     * 已获取RFID
     */
    RFID(2),

    /**
     * 换电中
     */
    EXCHANGING(3),


    /**
     * 换仓中
     */
    MOVING(4)
    ;

    private final int value;

    ExchangeWorkState(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
